function email --description 'Opens mutt with a specific account (waarp|perso)'
    set account waarp
	set usage 'Opens mutt with a specific account (waarp|perso)'

	if test (count $argv) -gt 0
		switch $argv[1]
			case -h --help
				echo $usage
				return
			case waarp perso bcarlin
				set account $argv[1]
			case '*'
                echo "Bad account!"
				echo $usage
                return
		end
	end

	env EMAIL_ACCOUNT=$account neomutt
end
